local fn = _gn(0x6C93ED8C2F74859B)
--- GET_FORCED_COMPONENT
function Global.GetForcedComponent(componentHash, forcedComponentIndex)
	return fn(_ch(componentHash), forcedComponentIndex, _i, _i, _i)
end
